(function() {

  this.initProRequire = requirejs.config({
    context: 'reports',
    waitSeconds: 30,
    shim: {
      completely: {
        exports: 'completely'
      },
      d3_min: {
        exports: 'd3'
      },
      d3_transform: {
        deps: ['d3_min']
      },
      pro: {
        exports: 'Pro'
      }
    },
    paths: {
      pro: '/javascripts/backbone/pro',
      modal: '/assets/shared/backbone/layouts/modal',
      jquery: '/assets/shared/backbone/jquery-require-bootstrap',
      select2: '/assets/select2/select2',
      completely: '/assets/completely',
      carpenter: '/assets/marionette.carpenter',
      d3_min: '/assets/d3.v3.min',
      underscore: '/assets/shared/backbone/underscore-require-bootstrap',
      jquery_caret: '/assets/jquery.caret',
      d3_transform: '/assets/d3.transform',
      dragtable: '/javascripts/jquery.dragtable',
      backbone: '/assets/shared/backbone/backbone-require-bootstrap',
      cocktail: '/assets/shared/backbone/cocktail-require-bootstrap',
      'backbone.radio': '/assets/backbone.radio',
      backbone_chooser: '/assets/backbone-chooser-min',
      backbone_queryparams: '/assets/shared/lib/backbone.queryparams',
      marionette: '/assets/shared/backbone/marionette-require-bootstrap',
      pie_chart: '/assets/shared/lib/pie_chart',
      form_helpers: '/assets/shared/lib/install_form_helpers',
      host_view_controller: '/assets/hosts/backbone/controllers/host_view_controller',
      rainbow_bar: '/assets/shared/lib/rainbow_progress_bar',
      growl: '/assets/jquery.growl',
      task_console: '/assets/shared/backbone/views/task_console',
      css: '/assets/css',
      'jquery.ajax-retry': '/assets/jquery.ajax-retry',
      visualsearch: '/assets/visualsearch/build/visualsearch',
      'visualsearch-datauri': '/assets/visualsearch/build/visualsearch-datauri',
      base_controller: '/assets/backbone/lib/controllers/application_controller',
      base_collection: '/assets/backbone/lib/entities/collections',
      base_model: '/assets/backbone/lib/entities/models',
      base_view: '/assets/backbone/lib/views/_view',
      base_collectionview: '/assets/backbone/lib/views/collectionview',
      base_compositeview: '/assets/backbone/lib/views/compositeview',
      base_itemview: '/assets/backbone/lib/views/itemview',
      base_formview: '/assets/backbone/lib/views/formview',
      base_layout: '/assets/backbone/lib/views/layout',
      'lib/utilities/uuid': '/assets/backbone/lib/utilities/uuid',
      'lib/utilities/mixin': '/assets/backbone/lib/utilities/mixin',
      'lib/utilities/navigation': '/assets/backbone/lib/utilities/navigation',
      'lib/utilities/fetch': '/assets/backbone/lib/utilities/fetch',
      'lib/utilities/dom/has_overflowed_height': '/assets/backbone/lib/utilities/dom/has_overflowed_height',
      'lib/entities/abstract/tab': '/assets/backbone/lib/entities/abstract/tab',
      'lib/entities/abstract/crumbs': '/assets/backbone/lib/entities/abstract/crumbs',
      'lib/entities/models': '/assets/backbone/lib/entities/models',
      'lib/entities/collections': '/assets/backbone/lib/entities/collections',
      'lib/pro': '/assets/backbone/lib/pro',
      'lib/regions/dialog_region': '/assets/backbone/lib/regions/dialog_region',
      'lib/views/layout': '/assets/backbone/lib/views/layout',
      'lib/views/collectionview': '/assets/backbone/lib/views/collectionview',
      'lib/views/itemview': '/assets/backbone/lib/views/itemview',
      'lib/views/formview': '/assets/backbone/lib/views/formview',
      'lib/views/_view': '/assets/backbone/lib/views/_view',
      'lib/views/compositeview': '/assets/backbone/lib/views/compositeview',
      'lib/shared/creds/cell_views': '/assets/backbone/lib/shared/creds/cell_views',
      'lib/shared/creds/templates/collection_hover': '/assets/backbone/lib/shared/creds/templates/collection_hover',
      'lib/shared/nexpose_console/nexpose_console_views': '/assets/backbone/lib/shared/nexpose_console/nexpose_console_views',
      'lib/shared/nexpose_console/nexpose_console_controller': '/assets/backbone/lib/shared/nexpose_console/nexpose_console_controller',
      'lib/shared/nexpose_console/templates/form': '/assets/backbone/lib/shared/nexpose_console/templates/form',
      'lib/shared/cve_cell/cve_cell_controller': '/assets/backbone/lib/shared/cve_cell/cve_cell_controller',
      'lib/shared/cve_cell/cve_cell_views': '/assets/backbone/lib/shared/cve_cell/cve_cell_views',
      'lib/shared/cve_cell/templates/modal_view': '/assets/backbone/lib/shared/cve_cell/templates/modal_view',
      'lib/shared/cve_cell/templates/view': '/assets/backbone/lib/shared/cve_cell/templates/view',
      'lib/shared/attempt_session/attempt_session_views': '/assets/backbone/lib/shared/attempt_session/attempt_session_views',
      'lib/shared/attempt_session/attempt_session_controller': '/assets/backbone/lib/shared/attempt_session/attempt_session_controller',
      'lib/shared/attempt_session/templates/attempt_session': '/assets/backbone/lib/shared/attempt_session/templates/attempt_session',
      'lib/shared/nexpose_sites/nexpose_sites_controller': '/assets/backbone/lib/shared/nexpose_sites/nexpose_sites_controller',
      'lib/shared/nexpose_sites/nexpose_sites_views': '/assets/backbone/lib/shared/nexpose_sites/nexpose_sites_views',
      'lib/shared/nexpose_sites/templates/sites_filter': '/assets/backbone/lib/shared/nexpose_sites/templates/sites_filter',
      'lib/shared/nexpose_sites/templates/view': '/assets/backbone/lib/shared/nexpose_sites/templates/view',
      'lib/shared/targets/targets_views': '/assets/backbone/lib/shared/targets/targets_views',
      'lib/shared/targets/targets_controller': '/assets/backbone/lib/shared/targets/targets_controller',
      'lib/shared/targets/templates/target': '/assets/backbone/lib/shared/targets/templates/target',
      'lib/shared/targets/templates/targets_layout': '/assets/backbone/lib/shared/targets/templates/targets_layout',
      'lib/shared/payload_settings/payload_settings_views': '/assets/backbone/lib/shared/payload_settings/payload_settings_views',
      'lib/shared/payload_settings/templates/view': '/assets/backbone/lib/shared/payload_settings/templates/view',
      'lib/shared/payload_settings/payload_settings_controller': '/assets/backbone/lib/shared/payload_settings/payload_settings_controller',
      'lib/shared/target_list/target_list_views': '/assets/backbone/lib/shared/target_list/target_list_views',
      'lib/shared/target_list/target_list_controller': '/assets/backbone/lib/shared/target_list/target_list_controller',
      'lib/shared/target_list/templates/layout': '/assets/backbone/lib/shared/target_list/templates/layout',
      'lib/controllers/application_controller': '/assets/backbone/lib/controllers/application_controller',
      'lib/components/file_input/templates/file_input': '/assets/backbone/lib/components/file_input/templates/file_input',
      'lib/components/file_input/file_input_controller': '/assets/backbone/lib/components/file_input/file_input_controller',
      'lib/components/file_input/file_input_views': '/assets/backbone/lib/components/file_input/file_input_views',
      'lib/components/window_slider/window_slider_view': '/assets/backbone/lib/components/window_slider/window_slider_view',
      'lib/components/window_slider/templates/window_slider': '/assets/backbone/lib/components/window_slider/templates/window_slider',
      'lib/components/window_slider/window_slider_controller': '/assets/backbone/lib/components/window_slider/window_slider_controller',
      'lib/components/flash/flash_controller': '/assets/backbone/lib/components/flash/flash_controller',
      'lib/components/table/table_controller': '/assets/backbone/lib/components/table/table_controller',
      'lib/components/table/table_view': '/assets/backbone/lib/components/table/table_view',
      'lib/components/table/cell_views': '/assets/backbone/lib/components/table/cell_views',
      'lib/components/tooltip/tooltip_views': '/assets/backbone/lib/components/tooltip/tooltip_views',
      'lib/components/tooltip/tooltip_controller': '/assets/backbone/lib/components/tooltip/tooltip_controller',
      'lib/components/tooltip/templates/view': '/assets/backbone/lib/components/tooltip/templates/view',
      'lib/components/stars/stars_views': '/assets/backbone/lib/components/stars/stars_views',
      'lib/components/stars/stars_controller': '/assets/backbone/lib/components/stars/stars_controller',
      'lib/components/stars/templates/view': '/assets/backbone/lib/components/stars/templates/view',
      'lib/components/filter/help_view': '/assets/backbone/lib/components/filter/help_view',
      'lib/components/filter/filter_controller': '/assets/backbone/lib/components/filter/filter_controller',
      'lib/components/filter/templates/filter': '/assets/backbone/lib/components/filter/templates/filter',
      'lib/components/filter/templates/help': '/assets/backbone/lib/components/filter/templates/help',
      'lib/components/filter/filter_view': '/assets/backbone/lib/components/filter/filter_view',
      'lib/components/loading/loading_view': '/assets/backbone/lib/components/loading/loading_view',
      'lib/components/loading/loading_controller': '/assets/backbone/lib/components/loading/loading_controller',
      'lib/components/content_container/content_container_views': '/assets/backbone/lib/components/content_container/content_container_views',
      'lib/components/content_container/content_container_controller': '/assets/backbone/lib/components/content_container/content_container_controller',
      'lib/components/content_container/templates/layout': '/assets/backbone/lib/components/content_container/templates/layout',
      'lib/components/tags/index/index_view': '/assets/backbone/lib/components/tags/index/index_view',
      'lib/components/tags/index/index_controller': '/assets/backbone/lib/components/tags/index/index_controller',
      'lib/components/tags/index/templates/layout': '/assets/backbone/lib/components/tags/index/templates/layout',
      'lib/components/tags/index/templates/tag_composite': '/assets/backbone/lib/components/tags/index/templates/tag_composite',
      'lib/components/tags/new/new_controller': '/assets/backbone/lib/components/tags/new/new_controller',
      'lib/components/tags/new/new_view': '/assets/backbone/lib/components/tags/new/new_view',
      'lib/components/tags/new/templates/tag_form_layout': '/assets/backbone/lib/components/tags/new/templates/tag_form_layout',
      'lib/components/pill/pill_views': '/assets/backbone/lib/components/pill/pill_views',
      'lib/components/pill/pill_controller': '/assets/backbone/lib/components/pill/pill_controller',
      'lib/components/pill/templates/view': '/assets/backbone/lib/components/pill/templates/view',
      'lib/components/os/os_views': '/assets/backbone/lib/components/os/os_views',
      'lib/components/os/templates/view': '/assets/backbone/lib/components/os/templates/view',
      'lib/components/os/os_controller': '/assets/backbone/lib/components/os/os_controller',
      'lib/components/breadcrumbs/breadcrumbs_views': '/assets/backbone/lib/components/breadcrumbs/breadcrumbs_views',
      'lib/components/breadcrumbs/breadcrumbs_controller': '/assets/backbone/lib/components/breadcrumbs/breadcrumbs_controller',
      'lib/components/breadcrumbs/templates/crumb': '/assets/backbone/lib/components/breadcrumbs/templates/crumb',
      'lib/components/buttons/buttons_view': '/assets/backbone/lib/components/buttons/buttons_view',
      'lib/components/buttons/buttons_controller': '/assets/backbone/lib/components/buttons/buttons_controller',
      'lib/components/buttons/templates/button': '/assets/backbone/lib/components/buttons/templates/button',
      'lib/components/tabs/tabs_view': '/assets/backbone/lib/components/tabs/tabs_view',
      'lib/components/tabs/templates/tab': '/assets/backbone/lib/components/tabs/templates/tab',
      'lib/components/tabs/templates/tabs_layout': '/assets/backbone/lib/components/tabs/templates/tabs_layout',
      'lib/components/tabs/tabs_controller': '/assets/backbone/lib/components/tabs/tabs_controller',
      'lib/components/lazy_list/lazy_list_collection': '/assets/backbone/lib/components/lazy_list/lazy_list_collection',
      'lib/components/lazy_list/lazy_list_view': '/assets/backbone/lib/components/lazy_list/lazy_list_view',
      'lib/components/lazy_list/lazy_list_controller': '/assets/backbone/lib/components/lazy_list/lazy_list_controller',
      'lib/components/lazy_list/templates/load_more': '/assets/backbone/lib/components/lazy_list/templates/load_more',
      'lib/components/lazy_list/templates/layout': '/assets/backbone/lib/components/lazy_list/templates/layout',
      'lib/components/lazy_list/templates/list': '/assets/backbone/lib/components/lazy_list/templates/list',
      'lib/components/modal/modal_controller': '/assets/backbone/lib/components/modal/modal_controller',
      'lib/components/modal/modal_view': '/assets/backbone/lib/components/modal/modal_view',
      'lib/components/modal/templates/modal': '/assets/backbone/lib/components/modal/templates/modal',
      'lib/concerns/entities/fetch_ids': '/assets/backbone/lib/concerns/entities/fetch_ids',
      'lib/concerns/entities/chooser': '/assets/backbone/lib/concerns/entities/chooser',
      'lib/concerns/entities/input_generator': '/assets/backbone/lib/concerns/entities/input_generator',
      'lib/concerns/entities/vuln_attempt_statuses': '/assets/backbone/lib/concerns/entities/vuln_attempt_statuses',
      'lib/concerns/views/right_side_scroll': '/assets/backbone/lib/concerns/views/right_side_scroll',
      'lib/concerns/views/text_area_limit': '/assets/backbone/lib/concerns/views/text_area_limit',
      'lib/concerns/views/hover_timeout': '/assets/backbone/lib/concerns/views/hover_timeout',
      'lib/concerns/views/spinner': '/assets/backbone/lib/concerns/views/spinner',
      'lib/concerns/views/placeholder': '/assets/backbone/lib/concerns/views/placeholder',
      'lib/concerns/views/chooseable': '/assets/backbone/lib/concerns/views/chooseable',
      'lib/concerns/views/size_to_fit': '/assets/backbone/lib/concerns/views/size_to_fit',
      'lib/concerns/pollable': '/assets/backbone/lib/concerns/pollable',
      'lib/concerns/controllers/table_selections': '/assets/backbone/lib/concerns/controllers/table_selections',
      'lib/concerns/controllers/pro_carpenter': '/assets/backbone/lib/concerns/controllers/pro_carpenter',
      'lib/concerns/controllers/render_cores_table': '/assets/backbone/lib/concerns/controllers/render_cores_table',
      'config/sync': '/assets/backbone/config/sync',
      'entities/run_stat': '/assets/backbone/entities/run_stat',
      'entities/task_chain': '/assets/backbone/entities/task_chain',
      'entities/login': '/assets/backbone/entities/login',
      'entities/cred_group': '/assets/backbone/entities/cred_group',
      'entities/note': '/assets/backbone/entities/note',
      'entities/service': '/assets/backbone/entities/service',
      'entities/brute_force_run': '/assets/backbone/entities/brute_force_run',
      'entities/host': '/assets/backbone/entities/host',
      'entities/module_detail': '/assets/backbone/entities/module_detail',
      'entities/abstract/buttons': '/assets/backbone/entities/abstract/buttons',
      'entities/abstract/brute_force_reuse_options': '/assets/backbone/entities/abstract/brute_force_reuse_options',
      'entities/abstract/brute_force_guess': '/assets/backbone/entities/abstract/brute_force_guess',
      'entities/abstract/modal': '/assets/backbone/entities/abstract/modal',
      'entities/nexpose/exception': '/assets/backbone/entities/nexpose/exception',
      'entities/nexpose/import_run': '/assets/backbone/entities/nexpose/import_run',
      'entities/nexpose/import': '/assets/backbone/entities/nexpose/import',
      'entities/nexpose/file_import': '/assets/backbone/entities/nexpose/file_import',
      'entities/nexpose/console': '/assets/backbone/entities/nexpose/console',
      'entities/nexpose/sites': '/assets/backbone/entities/nexpose/sites',
      'entities/nexpose/scan_and_import': '/assets/backbone/entities/nexpose/scan_and_import',
      'entities/nexpose/validation': '/assets/backbone/entities/nexpose/validation',
      'entities/task': '/assets/backbone/entities/task',
      'entities/related_hosts': '/assets/backbone/entities/related_hosts',
      'entities/related_modules': '/assets/backbone/entities/related_modules',
      'entities/origin': '/assets/backbone/entities/origin',
      'entities/vuln': '/assets/backbone/entities/vuln',
      'entities/report_artifact': '/assets/backbone/entities/report_artifact',
      'entities/shared/payload_settings': '/assets/backbone/entities/shared/payload_settings',
      'entities/cred': '/assets/backbone/entities/cred',
      'entities/vuln_history': '/assets/backbone/entities/vuln_history',
      'entities/target': '/assets/backbone/entities/target',
      'entities/report': '/assets/backbone/entities/report',
      'entities/brute_force_guess/mutation_options': '/assets/backbone/entities/brute_force_guess/mutation_options',
      'entities/brute_force_guess/run': '/assets/backbone/entities/brute_force_guess/run',
      'entities/brute_force_guess/target': '/assets/backbone/entities/brute_force_guess/target',
      'apps/task_chains/index/index_view': '/assets/backbone/apps/task_chains/index/index_view',
      'apps/task_chains/index/index_controller': '/assets/backbone/apps/task_chains/index/index_controller',
      'apps/task_chains/index/templates/index_list': '/assets/backbone/apps/task_chains/index/templates/index_list',
      'apps/task_chains/index/templates/_task_chain': '/assets/backbone/apps/task_chains/index/templates/_task_chain',
      'apps/task_chains/index/templates/legacy_warning': '/assets/backbone/apps/task_chains/index/templates/legacy_warning',
      'apps/task_chains/index/templates/index_layout': '/assets/backbone/apps/task_chains/index/templates/index_layout',
      'apps/task_chains/task_chains_app': '/assets/backbone/apps/task_chains/task_chains_app',
      'apps/creds/clone/clone_view': '/assets/backbone/apps/creds/clone/clone_view',
      'apps/creds/clone/templates/public': '/assets/backbone/apps/creds/clone/templates/public',
      'apps/creds/clone/templates/type': '/assets/backbone/apps/creds/clone/templates/type',
      'apps/creds/clone/templates/clone_layout': '/assets/backbone/apps/creds/clone/templates/clone_layout',
      'apps/creds/clone/templates/private': '/assets/backbone/apps/creds/clone/templates/private',
      'apps/creds/clone/clone_controller': '/assets/backbone/apps/creds/clone/clone_controller',
      'apps/creds/delete/delete_controller': '/assets/backbone/apps/creds/delete/delete_controller',
      'apps/creds/delete/delete_view': '/assets/backbone/apps/creds/delete/delete_view',
      'apps/creds/delete/templates/delete_layout': '/assets/backbone/apps/creds/delete/templates/delete_layout',
      'apps/creds/findings/findings_controller': '/assets/backbone/apps/creds/findings/findings_controller',
      'apps/creds/findings/findings_view': '/assets/backbone/apps/creds/findings/findings_view',
      'apps/creds/findings/templates/realm_cell': '/assets/backbone/apps/creds/findings/templates/realm_cell',
      'apps/creds/findings/templates/sessions_hover': '/assets/backbone/apps/creds/findings/templates/sessions_hover',
      'apps/creds/findings/templates/private_cell_disclosure_dialog': '/assets/backbone/apps/creds/findings/templates/private_cell_disclosure_dialog',
      'apps/creds/findings/templates/logins_hover': '/assets/backbone/apps/creds/findings/templates/logins_hover',
      'apps/creds/findings/templates/private_cell': '/assets/backbone/apps/creds/findings/templates/private_cell',
      'apps/creds/findings/templates/realm_hover': '/assets/backbone/apps/creds/findings/templates/realm_hover',
      'apps/creds/creds_app': '/assets/backbone/apps/creds/creds_app',
      'apps/creds/index/index_view': '/assets/backbone/apps/creds/index/index_view',
      'apps/creds/index/index_controller': '/assets/backbone/apps/creds/index/index_controller',
      'apps/creds/index/templates/index_layout': '/assets/backbone/apps/creds/index/templates/index_layout',
      'apps/creds/export/export_controller': '/assets/backbone/apps/creds/export/export_controller',
      'apps/creds/export/templates/export_layout': '/assets/backbone/apps/creds/export/templates/export_layout',
      'apps/creds/export/export_view': '/assets/backbone/apps/creds/export/export_view',
      'apps/creds/shared/cred_shared_views': '/assets/backbone/apps/creds/shared/cred_shared_views',
      'apps/creds/shared/templates/origin_cell': '/assets/backbone/apps/creds/shared/templates/origin_cell',
      'apps/creds/shared/templates/clone_cell': '/assets/backbone/apps/creds/shared/templates/clone_cell',
      'apps/creds/shared/templates/private_cell_disclosure_dialog': '/assets/backbone/apps/creds/shared/templates/private_cell_disclosure_dialog',
      'apps/creds/shared/templates/private_cell': '/assets/backbone/apps/creds/shared/templates/private_cell',
      'apps/creds/shared/templates/origin_cell_disclosure_dialog': '/assets/backbone/apps/creds/shared/templates/origin_cell_disclosure_dialog',
      'apps/creds/show/show_controller': '/assets/backbone/apps/creds/show/show_controller',
      'apps/creds/show/show_view': '/assets/backbone/apps/creds/show/show_view',
      'apps/creds/show/templates/show_layout': '/assets/backbone/apps/creds/show/templates/show_layout',
      'apps/creds/show/templates/related_logins': '/assets/backbone/apps/creds/show/templates/related_logins',
      'apps/creds/show/templates/access_level': '/assets/backbone/apps/creds/show/templates/access_level',
      'apps/creds/show/templates/validation_hover': '/assets/backbone/apps/creds/show/templates/validation_hover',
      'apps/creds/show/templates/validate_authentication': '/assets/backbone/apps/creds/show/templates/validate_authentication',
      'apps/creds/new/new_view': '/assets/backbone/apps/creds/new/new_view',
      'apps/creds/new/new_controller': '/assets/backbone/apps/creds/new/new_controller',
      'apps/creds/new/templates/new_layout': '/assets/backbone/apps/creds/new/templates/new_layout',
      'apps/creds/new/templates/public': '/assets/backbone/apps/creds/new/templates/public',
      'apps/creds/new/templates/private': '/assets/backbone/apps/creds/new/templates/private',
      'apps/creds/new/templates/import': '/assets/backbone/apps/creds/new/templates/import',
      'apps/creds/new/templates/realm': '/assets/backbone/apps/creds/new/templates/realm',
      'apps/reports/reports_app': '/assets/backbone/apps/reports/reports_app',
      'apps/reports/preload_images': '/assets/backbone/apps/reports/preload_images',
      'apps/reports/show/show_controller': '/assets/backbone/apps/reports/show/show_controller',
      'apps/reports/show/show_view': '/assets/backbone/apps/reports/show/show_view',
      'apps/reports/show/templates/show_layout': '/assets/backbone/apps/reports/show/templates/show_layout',
      'apps/reports/show/templates/show_display': '/assets/backbone/apps/reports/show/templates/show_display',
      'apps/reports/show/templates/show_info': '/assets/backbone/apps/reports/show/templates/show_info',
      'apps/reports/show/templates/show_info_dialog': '/assets/backbone/apps/reports/show/templates/show_info_dialog',
      'apps/reports/show/templates/show_actions': '/assets/backbone/apps/reports/show/templates/show_actions',
      'apps/reports/show/templates/show_header': '/assets/backbone/apps/reports/show/templates/show_header',
      'apps/reports/show/templates/show_formats': '/assets/backbone/apps/reports/show/templates/show_formats',
      'apps/reports/show/templates/_file_format': '/assets/backbone/apps/reports/show/templates/_file_format',
      'apps/reports/show/templates/show_email_form': '/assets/backbone/apps/reports/show/templates/show_email_form',
      'apps/brute_force_reuse/index/index_views': '/assets/backbone/apps/brute_force_reuse/index/index_views',
      'apps/brute_force_reuse/index/index_controller': '/assets/backbone/apps/brute_force_reuse/index/index_controller',
      'apps/brute_force_reuse/index/templates/layout': '/assets/backbone/apps/brute_force_reuse/index/templates/layout',
      'apps/brute_force_reuse/cred_selection/cred_selection_controller': '/assets/backbone/apps/brute_force_reuse/cred_selection/cred_selection_controller',
      'apps/brute_force_reuse/cred_selection/cred_selection_view': '/assets/backbone/apps/brute_force_reuse/cred_selection/cred_selection_view',
      'apps/brute_force_reuse/cred_selection/templates/group_container': '/assets/backbone/apps/brute_force_reuse/cred_selection/templates/group_container',
      'apps/brute_force_reuse/cred_selection/templates/cred_row': '/assets/backbone/apps/brute_force_reuse/cred_selection/templates/cred_row',
      'apps/brute_force_reuse/cred_selection/templates/cred_selection_layout': '/assets/backbone/apps/brute_force_reuse/cred_selection/templates/cred_selection_layout',
      'apps/brute_force_reuse/cred_selection/templates/group': '/assets/backbone/apps/brute_force_reuse/cred_selection/templates/group',
      'apps/brute_force_reuse/header/header_views': '/assets/backbone/apps/brute_force_reuse/header/header_views',
      'apps/brute_force_reuse/header/templates/layout': '/assets/backbone/apps/brute_force_reuse/header/templates/layout',
      'apps/brute_force_reuse/header/header_controller': '/assets/backbone/apps/brute_force_reuse/header/header_controller',
      'apps/brute_force_reuse/brute_force_reuse_app': '/assets/backbone/apps/brute_force_reuse/brute_force_reuse_app',
      'apps/brute_force_reuse/review/review_controller': '/assets/backbone/apps/brute_force_reuse/review/review_controller',
      'apps/brute_force_reuse/review/review_views': '/assets/backbone/apps/brute_force_reuse/review/review_views',
      'apps/brute_force_reuse/review/templates/layout': '/assets/backbone/apps/brute_force_reuse/review/templates/layout',
      'apps/hosts/hosts_app': '/assets/backbone/apps/hosts/hosts_app',
      'apps/meta_modules/domino/visualization_views': '/assets/backbone/apps/meta_modules/domino/visualization_views',
      'apps/meta_modules/domino/pcb_layout': '/assets/backbone/apps/meta_modules/domino/pcb_layout',
      'apps/meta_modules/domino/visualization_controller': '/assets/backbone/apps/meta_modules/domino/visualization_controller',
      'apps/meta_modules/domino/minimap': '/assets/backbone/apps/meta_modules/domino/minimap',
      'apps/meta_modules/domino/templates/layout': '/assets/backbone/apps/meta_modules/domino/templates/layout',
      'apps/meta_modules/domino/templates/graph': '/assets/backbone/apps/meta_modules/domino/templates/graph',
      'apps/meta_modules/domino/templates/node_info': '/assets/backbone/apps/meta_modules/domino/templates/node_info',
      'apps/tasks/tasks_app': '/assets/backbone/apps/tasks/tasks_app',
      'apps/tasks/findings/brute_force_guess_quick_session': '/assets/backbone/apps/tasks/findings/brute_force_guess_quick_session',
      'apps/tasks/findings/brute_force_reuse': '/assets/backbone/apps/tasks/findings/brute_force_reuse',
      'apps/tasks/findings/domino': '/assets/backbone/apps/tasks/findings/domino',
      'apps/tasks/findings/brute_force_guess_quick': '/assets/backbone/apps/tasks/findings/brute_force_guess_quick',
      'apps/tasks/show/show_controller': '/assets/backbone/apps/tasks/show/show_controller',
      'apps/tasks/show/show_view': '/assets/backbone/apps/tasks/show/show_view',
      'apps/tasks/show/templates/layout': '/assets/backbone/apps/tasks/show/templates/layout',
      'apps/tasks/show/templates/drilldown': '/assets/backbone/apps/tasks/show/templates/drilldown',
      'apps/tasks/show/templates/header': '/assets/backbone/apps/tasks/show/templates/header',
      'apps/tasks/show/templates/stat': '/assets/backbone/apps/tasks/show/templates/stat',
      'apps/vulns/vulns_app': '/assets/backbone/apps/vulns/vulns_app',
      'apps/vulns/show/show_controller': '/assets/backbone/apps/vulns/show/show_controller',
      'apps/vulns/show/show_views': '/assets/backbone/apps/vulns/show/show_views',
      'apps/vulns/show/components/vuln_attempt_status_pill/vuln_attempt_status_pill_controller': '/assets/backbone/apps/vulns/show/components/vuln_attempt_status_pill/vuln_attempt_status_pill_controller',
      'apps/vulns/show/templates/show_layout': '/assets/backbone/apps/vulns/show/templates/show_layout',
      'apps/vulns/show/templates/related_hosts_tab': '/assets/backbone/apps/vulns/show/templates/related_hosts_tab',
      'apps/vulns/show/templates/host': '/assets/backbone/apps/vulns/show/templates/host',
      'apps/vulns/show/templates/push_buttons': '/assets/backbone/apps/vulns/show/templates/push_buttons',
      'apps/vulns/show/templates/platform': '/assets/backbone/apps/vulns/show/templates/platform',
      'apps/vulns/show/templates/comment_view': '/assets/backbone/apps/vulns/show/templates/comment_view',
      'apps/vulns/show/templates/related_modules_tab': '/assets/backbone/apps/vulns/show/templates/related_modules_tab',
      'apps/vulns/show/templates/header': '/assets/backbone/apps/vulns/show/templates/header',
      'apps/vulns/show/templates/overview_tab': '/assets/backbone/apps/vulns/show/templates/overview_tab',
      'apps/vulns/show/templates/description': '/assets/backbone/apps/vulns/show/templates/description',
      'apps/vulns/show/templates/push_exception_confirmation_view': '/assets/backbone/apps/vulns/show/templates/push_exception_confirmation_view',
      'apps/vulns/show/templates/exploit_button': '/assets/backbone/apps/vulns/show/templates/exploit_button',
      'apps/vulns/show/templates/push_validation_confirmation_view': '/assets/backbone/apps/vulns/show/templates/push_validation_confirmation_view',
      'apps/logins/delete/delete_controller': '/assets/backbone/apps/logins/delete/delete_controller',
      'apps/logins/delete/delete_view': '/assets/backbone/apps/logins/delete/delete_view',
      'apps/logins/delete/templates/delete_layout': '/assets/backbone/apps/logins/delete/templates/delete_layout',
      'apps/logins/logins_app': '/assets/backbone/apps/logins/logins_app',
      'apps/logins/new/new_view': '/assets/backbone/apps/logins/new/new_view',
      'apps/logins/new/new_controller': '/assets/backbone/apps/logins/new/new_controller',
      'apps/logins/new/templates/form': '/assets/backbone/apps/logins/new/templates/form',
      'apps/logins/new/templates/new_layout': '/assets/backbone/apps/logins/new/templates/new_layout',
      'apps/brute_force_guess/brute_force_guess_app': '/assets/backbone/apps/brute_force_guess/brute_force_guess_app',
      'apps/brute_force_guess/index/index_views': '/assets/backbone/apps/brute_force_guess/index/index_views',
      'apps/brute_force_guess/index/index_controller': '/assets/backbone/apps/brute_force_guess/index/index_controller',
      'apps/brute_force_guess/index/templates/index_layout': '/assets/backbone/apps/brute_force_guess/index/templates/index_layout',
      'apps/brute_force_guess/quick/quick_views': '/assets/backbone/apps/brute_force_guess/quick/quick_views',
      'apps/brute_force_guess/quick/quick_controller': '/assets/backbone/apps/brute_force_guess/quick/quick_controller',
      'apps/brute_force_guess/quick/templates/cred_limit_view': '/assets/backbone/apps/brute_force_guess/quick/templates/cred_limit_view',
      'apps/brute_force_guess/quick/templates/quick_layout': '/assets/backbone/apps/brute_force_guess/quick/templates/quick_layout',
      'apps/brute_force_guess/quick/templates/targets_view': '/assets/backbone/apps/brute_force_guess/quick/templates/targets_view',
      'apps/brute_force_guess/quick/templates/mutation_view': '/assets/backbone/apps/brute_force_guess/quick/templates/mutation_view',
      'apps/brute_force_guess/quick/templates/options_view': '/assets/backbone/apps/brute_force_guess/quick/templates/options_view',
      'apps/brute_force_guess/quick/templates/confirmation_view': '/assets/backbone/apps/brute_force_guess/quick/templates/confirmation_view',
      'apps/brute_force_guess/quick/templates/creds_view': '/assets/backbone/apps/brute_force_guess/quick/templates/creds_view',
      'apps/imports/imports_app': '/assets/backbone/apps/imports/imports_app',
      'apps/imports/index/index_views': '/assets/backbone/apps/imports/index/index_views',
      'apps/imports/index/index_controller': '/assets/backbone/apps/imports/index/index_controller',
      'apps/imports/index/templates/index_layout': '/assets/backbone/apps/imports/index/templates/index_layout',
      'apps/imports/nexpose/nexpose_views': '/assets/backbone/apps/imports/nexpose/nexpose_views',
      'apps/imports/nexpose/templates/site_import_layout': '/assets/backbone/apps/imports/nexpose/templates/site_import_layout',
      'apps/imports/nexpose/templates/scan_and_import_layout': '/assets/backbone/apps/imports/nexpose/templates/scan_and_import_layout',
      'apps/imports/nexpose/templates/choose_console': '/assets/backbone/apps/imports/nexpose/templates/choose_console',
      'apps/imports/nexpose/nexpose_controller': '/assets/backbone/apps/imports/nexpose/nexpose_controller',
      'apps/imports/file/file_views': '/assets/backbone/apps/imports/file/file_views',
      'apps/imports/file/file_controller': '/assets/backbone/apps/imports/file/file_controller',
      'apps/imports/file/templates/file_layout': '/assets/backbone/apps/imports/file/templates/file_layout',
      'css/vulns': '/assets/backbone/vulns',
      'css/imports': '/assets/backbone/imports',
      'css/brute_force_guess_findings': '/assets/backbone/brute_force_guess_findings',
      'css/brute_force': '/assets/backbone/brute_force',
      'css/shared/nexpose_sites': '/assets/backbone/shared/nexpose_sites',
      'css/shared/nexpose_console': '/assets/backbone/shared/nexpose_console',
      'css/shared/cve_cell': '/assets/backbone/shared/cve_cell',
      'css/components/filter': '/assets/backbone/components/filter',
      'css/components/pill': '/assets/backbone/components/pill',
      'css/components/stars': '/assets/backbone/components/stars',
      'css/components/os': '/assets/backbone/components/os',
      'css/pro_carpenter': '/assets/backbone/pro_carpenter',
      'css/concerns/placeholder': '/assets/backbone/concerns/placeholder'
    }
  });

}).call(this);
